
TYPO3.Kickstart - Bug # 48028

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category:
Created: 2013-05-07 Assigned To: Bastian Waidelich
Updated: 2013-06-25 Due date:
Affected Flow version: Git master
Subject: Kickstarter creates "delete links"
Description

The kickstarter still creates a "nasty delete link" in the generated Index.html.
Those don't work any longer (see #47252).

Associated revisions
Revision cc329f39 - 2013-05-08 11:37 - Bastian Waidelich

[BUGFIX] Kickstarter creates "delete links"

With 2.0 Flow won't persist changes automatically
for safe requests (see #47252).
This adjusts the index template accordingly so that it
creates delete forms instead of links.

Change-Id: I7e5f2d55a83b4910cf493f0e1be8283901744b88
Fixes: #48028
Related: #47252
Releases: master, 2.0

Revision 7b3b2c8c - 2013-06-24 18:04 - Bastian Waidelich

[BUGFIX] Kickstarter creates "delete links"

With 2.0 Flow won't persist changes automatically
for safe requests (see #47252).
This adjusts the index template accordingly so that it
creates delete forms instead of links.

Change-Id: I7e5f2d55a83b4910cf493f0e1be8283901744b88
Fixes: #48028
Related: #47252
Releases: master, 2.0

History
#1 - 2013-05-07 19:52 - Bastian Waidelich
- Subject changed from Adjust to breaking changes in Flow to Don't create "delete links"

#2 - 2013-05-07 19:52 - Bastian Waidelich
- Subject changed from Don't create "delete links" to Kickstarter creates "delete links"
#3 - 2013-05-07 19:55 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20594

#4 - 2013-05-08 11:37 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20594

#5 - 2013-05-10 15:35 - Bastian Waidelich
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:cc329f391832ec687d421e976b9c1fddf2beb443.

#6 - 2013-06-24 18:04 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.org/21639

#7 - 2013-06-25 10:36 - Bastian Waidelich
- Status changed from Under Review to Resolved

Applied in changeset commit:7b3b2c8c4493658a72779b0b9df631d47a2c1908.
